Verify your email


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hi {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

Thank you for your registration! Please confirm your email address to complete the registration.

Copy the following link and paste in your browser to "Verify Email":
{{ link('frontend', 'VerifyEmail', token=email_confirmation_key) }}
